/*
Theme Name: ban-newtheme
Template: astra
*/

.es-btn.es-btn--primary:not(.es-btn--bordered):not(:hover):not(:active) {
    background-color: #18395C !important;
	border-color: #18395C !important;
}
.es-btn.es-btn--primary:not(.es-btn--bordered):hover, .es-price-marker--active, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    background-color: #18395C !important;
	border-color: #18395C !important;
}

.es-search--advanced h3, .widget .es-search--advanced h3 {
    display:none !important
}
.elementor-widget-heading h1.elementor-heading-title {
	text-transform:uppercase !important;
	line-height: 1.2 !important;
}
.elementor-widget-n-tabs .e-n-tabs {
	background-color: rgba(0, 0, 0, 0.5) !important;
	padding: 30px 0px !important;
}
.es-search--advanced, .widget .es-search--advanced {
    background: transparent !important;
}
button.es-btn--secondary:disabled, .es-btn.es-btn--secondary, .es-btn--secondary[type=submit], button.es-btn--secondary, a.es-btn--secondary {
	border-color:#fff;
}
.es-btn.es-btn--secondary.es-btn--bordered, .es-btn.es-btn--default:hover:not([disabled]):not(.es-btn--disabled), .es-btn.es-btn--icon:hover:not([disabled]):not(.es-btn--disabled) .es-icon, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today, .es-property-field--post_content .es-property-field__value a, .es-dymanic-content a, .es-hit-limit a, button.es-slick-arrow:not(.slick-disabled):hover {
	color: #fff;
}
body .es-field .es-field__label {
	color: #fff !important;
}
body .es-field.es-field--checkbox-item-bordered label .es-field__label, body .es-field.es-field--radio-item-bordered label .es-field__label {
    color: #263238 !important;
}

.sitiocreado p {color: #fff !important}
.sitiocreado a {color: #fff !important}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-1"].footer-widget-area-inner a {color: #fff}

.alignright{margin-left: 0.5em; !important}

.site-above-footer-wrap {padding-top: 50px !important;}

.ast-theme-transparent-header #ast-desktop-header > .ast-main-header-wrap > .main-header-bar, .ast-theme-transparent-header.ast-header-break-point #ast-mobile-header > .ast-main-header-wrap > .main-header-bar {
    background-color: #191919 !important;
	color: #fff !important;
}


